Index: branches/2.5/language/nn_NO/admin.lang.php
===================================================================
--- branches/2.5/language/nn_NO/admin.lang.php	(revision 22282)
+++ branches/2.5/language/nn_NO/admin.lang.php	(revision 22291)
@@ -920,3 +920,28 @@
 $lang['Check automatic corrections'] = 'Sjekk automatiske korrigeringar';
 $lang['Correction the anomaly will cancel the fact that it\'s ignored'] = 'Feilen som er korrigera vil ikkje lenger bli ignorera';
+$lang['For photo sizes with crop, such as "Square", Piwigo will do its best to include the center of interest.'] = 'For biletstørrelsar med avskjering, slik som "Firkant", vil Piwigo gjera det som er mogleg for å inkludere interessesenter.';
+$lang['If no HD is available and if the current websize is bigger than resize dimensions, Piwigo will move it as HD and create a downsized websize photo from it.'] = 'Om ingen HD er tilgjengeleg og om gjeldande web-størrelse er større enn skaleringsdimensjonar, vil Piwigo flytte den som HD og lage ein nedskalera bilete i web-størrelse av dette.';
+$lang['Photo sizes with crop'] = 'Biletstørrelse med avskjering';
+$lang['Piwigo Announcements Newsletter'] = 'Piwigo nyheitsbrev';
+$lang['Albums authorized thanks to group associations'] = 'Album er autorisera på grunn av gruppetilknyting';
+$lang['All optimizations have been successfully completed.'] = 'Alle optimaliseringar er gjennomført.';
+$lang['An error has occured during extract. Please check files permissions of your piwigo installation.<br><a href="%s">Click here to show log error</a>.'] = 'Ein feil oppstod under utpakking. Sjekk tilgangsrettar til filer i din Piwigo-installasjon. <br /><a href="%s">Klikk her for å vise feillogg</a>.';
+$lang['Are you sure to install this upgrade? You must verify if this version does not need uninstallation.'] = 'Er du sikker på at du vil installere denne oppgraderinga? Du må sjekke om denne versjonen ikkje treng å avinstallere tidlegare versjonar.';
+$lang['Prepared time for list of users to send mail is limited. Others users are not listed.'] = 'Tida for å tilrettelegge lista med brukara som skal få e-post er avgrensa. Andre brukarar er ikkje med i lista.';
+$lang['Replacement of original templates by customized templates from template-extension subfolder'] = 'Erstatning av original mal med tilpassa malar frå mappe med mal-utvidingar';
+$lang['The Piwigo publish Plug-in allows you to export and synchronize photos from Lightroom directly to your Piwigo photo gallery.'] = 'Piwigo publiserings-tillegg gjev deg mogleghet til å eksportere og synkronisere bilete frå Lightroom direkte til ditt Piwigo biletgalleri.';
+$lang['Keep in touch with Piwigo project, subscribe to Piwigo Announcement Newsletter. You will receive emails when a new release is available (sometimes including a security bug fix, it\'s important to know and upgrade) and when major events happen to the project. Only a few emails a year.'] = 'Hald kontakt med Piwigo-prosjektet, abonner på Piwigo nyheitsbrev. Du vil motta e-postar når nye versjonar er tilgjengelege (kan innehalde oppretting av sikkerheitsproblem slik at det er viktig å kjenne til oppgraderinga) og når større hendingar i prosjektet skjer. Det er bare nokre få meldingar i året.';
+$lang['Execution time is out, treatment must be continue [Estimated time: %d seconds].'] = 'Eksekveringstida er overskriden, handsaminga må fortseta [Estimera tid: %d sekundar]';
+$lang['Complementary mail content'] = 'Komplementært meldingsinnhald';
+$lang['Execution time is out, treatment must be continue [Estimated time: %d second].'] = 'Eksekveringstida er ute, handsaming må halde fram [Estimera tid: %d sekundar].';
+$lang['Anyway only webmasters can see this tab and never administrators.'] = 'Bare webmaster kan sjå denne fana, ikkje administratorar.';
+$lang['Approximate maximum resolution: %dM pixels (that\'s %dx%d pixels).'] = 'Omtrentleg største oppløysing: %dM piksel (det er %dx%d biletpunkt)';
+$lang['Numeric identifier : %d'] = 'Numerisk identifikator: %d';
+$lang['On your Linux, simply install Shotwell with your package manager and the activate Piwigo publishing option.'] = 'I Linux-installsjonen din kan du installere Shotwell og aktivere Piwigo publserings-opsjon.';
+$lang['Reinitialize check integrity'] = 'Start integritetssjekk på nytt';
+$lang['You can\'t define a default photo order because you have a custom setting in your local configuration.'] = 'Du kan ikkje definere standard biletrekkefylgje fordi du har ei tilpassa instilling i din lokal konfigurasjon.';
+$lang['You have specified <i>$conf[\'order_by\']</i> in your local configuration file, this parameter in deprecated, please remove it or rename it into <i>$conf[\'order_by_custom\']</i> !'] = 'Du har spesifisera <i>$conf[\'order_by\']</i> i di lokal konfigurasjonfil, denne parameteren er utdatera. Du må fjerne den eller endre namn til <i>$conf[\'order_by_custom\']</i> !';
+$lang['digiKam is designed for photographers who want to view, manage, edit, enhance, organize, tag, and share photographs.'] = 'digiKam er laga for fotografar som vil sjå, handtere, endre, forbetre, organisere, merke og dele bilete.';
+$lang['pLoader stands for <em>Piwigo Uploader</em>. From your computer, pLoader prepares your photos and transfer them to your Piwigo photo gallery.'] = 'pLoader står for <em>Piwigo Uploader</em>. Frå datamaskina di kan pLoader tilrettelegge bileta dine og overføre dei til ditt Piwigo biletgalleri.';
+$lang['photos candidates for metadata synchronization'] = 'bilete som er kanditatar for synkronisering av metadata';
 ?>
Index: branches/2.5/language/nn_NO/help/help_add_photos.html
===================================================================
--- branches/2.5/language/nn_NO/help/help_add_photos.html	(revision 22291)
+++ branches/2.5/language/nn_NO/help/help_add_photos.html	(revision 22291)
@@ -0,0 +1,20 @@
+<p>Ulike måtar å legge til bilete i galleriet:</p>
+
+<ul>
+  <li><strong>Direkte opplasting</strong> i nettlesaren er den enklaste og mest direkte måten. Den er avhengig av moglegheitane i netllesaren og web-tenaren. For større antal bilete eller om du har problem, så finst andre metodar som ventar på deg!</li>
+</ul>
+
+<p class="nextStepLink"><a href="admin.php?page=photos_add&section=direct">Gå til direkte opplasting </a></p>
+
+<ul>
+ <li><strong>pLoader</strong> er eit program som installerast og køyrer på din datamaskin. Dra &amp; slepp bilete inn i pLoader vindauget, clikk på <em>"Upload to Piwigo"</em> og la pLoader ta jobben. Du kan og finne andre program slik som <string>WinToPiwigo</strong> eller <strong>Digikam</strong> sitt tilleggsprogram for å eksportere til Piwigo.</li>
+
+<p class="nextStepLink"><a href="admin.php?page=photos_add&section=ploader">Gå til pLoader</a></p>
+
+<div id="helpSynchro">
+<ul>
+  <li><strong>FTP-overføring</strong> er den tilrådde måten å legge til store samlingar med bilete med eit minimum av klikk. Fylg hjelpinformasjonen for å tilrettelegge bileta. FTP-metoden let deg kontrollere den fysiske organiseringa av bileta på din nett-tenar.</li>
+</ul>
+
+<p class="nextStepLink"><a href="admin.php?page=photos_add&section=ftp">Gå til FTP</a></p>
+</div>
Index: branches/2.5/language/nn_NO/help/help_groups.html
===================================================================
--- branches/2.5/language/nn_NO/help/help_groups.html	(revision 22291)
+++ branches/2.5/language/nn_NO/help/help_groups.html	(revision 22291)
@@ -0,0 +1,11 @@
+<p>Grupper er ein enkel måte å gje løyve til ei liste med brukarar.</p>
+
+<p>Opprett grupper i <span class="pwgScreen">Administrasjon &raquo; Brukarar
+&raquo; Grupper</span> og knytt brukarar til desse gruppene i 
+<span class="pwgScreen">Administrasjon &raquo; Brukarar &raquo;
+Handter</span>.</p>
+
+<p>Ein brukar kan høyre til fleire grupper. Autorisering (løyve) overstyrer nekta tilgang: 
+om bruker "olav" høyrer til gruppa "familie" og "venner", og
+bare gruppa "familie" kan sjå albumet "Jol 2010", då vil
+"olav" kunne sjå albumet "Jol 2010".</p>
Index: branches/2.5/language/nn_NO/help/help_misc.html
===================================================================
--- branches/2.5/language/nn_NO/help/help_misc.html	(revision 22291)
+++ branches/2.5/language/nn_NO/help/help_misc.html	(revision 22291)
@@ -0,0 +1,9 @@
+<p>Når du har oppretta galleriet ditt, kan du konfigurere det for besøkande
+<ul>
+	<li>Standarvising slik du ynskjer i <span class="pwgScreen">Administrasjon &raquo; Konfigurasjon &raquo; Innstillingar</span> fane <span class="pwgScreen">Innstillingar for gjester</span></li>
+	<li>Standard-tema i <span class="pwgScreen">Administrasjon &raquo; Konfigurasjon &raquo; Tema</span></li>
+	<li>Standard språk i <span class="pwgScreen">Administrasjon &raquo; Konfigurasjon &raquo; Språk</span></li>
+ </ul>
+ Som standard vil nye brukarar "arve" desse eigenskapane når dei vert registrera.
+</p>
+<p>Om du har spørsmål vil Piwigo-felleskapet ynskje deg velkomen på <a href="http://piwigo.org/forum">sitt forum</a>.</p>
Index: branches/2.5/language/nn_NO/help/history.html
===================================================================
--- branches/2.5/language/nn_NO/help/history.html	(revision 22291)
+++ branches/2.5/language/nn_NO/help/history.html	(revision 22291)
@@ -0,0 +1,22 @@
+<h2>Historikk</h2>
+
+<p>På desse skjermbileta kan du overvaka vitjingshistorikk for galleriet i høve til dei innstillingane du har vald i: Administrasjon &raquo; Konfigurasjon &raquo; Innstillingar &raquo; Historikk</p>
+	
+<h3>Statistikk</h3>
+<ul>
+  <p>Om du har vald å lagre sidevisingar (<span class="pwgScreen">index.php</span> og <span class="pwgScreen">picture.php</span>), kan du overvake dei frå denne fana.</p>
+	<li><strong>Global statistikk</strong>: visingar pr. år. </li>
+	<li><strong>Årleg statistikk</strong>: visingar pr. month i det valde året.</li>
+	<li><strong>Månadleg statistikk</strong>: visingar pr. dag i den valde månaden.</li>
+	<li><strong>Dagleg statistikk</strong>: visingar pr. time på den valde dagen.</li>
+</ul>
+
+<h3>Søk</h3>
+<ul>
+  <p>Om du har vald å lagre sidevisingar (<span class="pwgScreen">index.php</span> og <span class="pwgScreen">picture.php</span>), kan du bla i detaljar i denne fanna ved hjelp av ulike filter.</p>
+	<li><strong>Filtrer på dato:</strong> vel eit datointervall å søke i ved å seta start og slutt dato.</li>
+	<li><strong>Filtrer på type element:</strong> vel type element for statistikk for den type element.</li>
+	<li><strong>Filtrer på brukar:</strong> vel brukaren for statistikk knytt til den brukaren.</li>
+	<li><strong>Filtrer på bilet-identifikator (ID):</strong> vel ein bilet-identifikator (ID) for statustikk om dette biletet.</li>
+	<li><strong>Filtrer på namn på fila:</strong> vel eit filnamn for statistikk om denne fila.</li>
+</ul>
Index: branches/2.5/language/nn_NO/help/permalinks.html
===================================================================
--- branches/2.5/language/nn_NO/help/permalinks.html	(revision 22291)
+++ branches/2.5/language/nn_NO/help/permalinks.html	(revision 22291)
@@ -0,0 +1,7 @@
+<h2>Permalenker</h2>
+
+<p>Permalenker blir bruka til å lage URL til ablumet enklare å hugse. Når eit album har ei definera permalenke, trengst ikkje ID til ablument i URL lenger.</p>
+
+<p>Når ei permalenke blir sletta, kan du lagre den i permalenke-historikken, slik at eksterne lenker til sider i Piwigo galleriet framleis vil verke. I tabellen for permalenke-historikken kan du sjå datoen då permalenka vart sletta, sist den var i bruk og antal gonger permalenka har vorte bruka.</p>
+
+<p>Merk at permalenker må vera unike for kvart album. Permalenker i historikken kan heller ikkje vera definera meir enn ei gong.</p>
Index: branches/2.5/language/nn_NO/help/photos_add_ftp.html
===================================================================
--- branches/2.5/language/nn_NO/help/photos_add_ftp.html	(revision 22291)
+++ branches/2.5/language/nn_NO/help/photos_add_ftp.html	(revision 22291)
@@ -0,0 +1,66 @@
+<fieldset>
+  <legend>Kvikkstart</legend>
+
+<ol>
+  <li>Lag ei mappe på din datamaskin.</li>  
+
+  <li>Kopier nokre bilete til denne mappa, skaler dei for vising på web. <em>Varsel</em>: namn på mapper og filer kan bare innehalde bokstavar (a - z, A - Z), tal, "-", "_" or ".". Ikkje bruk mellomrom eller spesielle tegn.</li>
+
+  <li>Med ein FTP-klient, kopier mappa til "galleries" mappa i din Piwigo installasjon.</li>
+
+  <li>Logg inn på ditt galleri og gå til <span class="pwgScreen">Administrasjon</span> og klikk på den store Synkronisering-knappen.</li>
+</ol>
+
+<p>Gratulere! Du har nå laga ditt fyrste album i biletgalleriet.</p>
+</fieldset>
+
+<fieldset>
+  <legend>Organisering av mapper og filer</legend>
+
+<ul>
+
+  <li>
+
+    <p>Albummapper er i Piwigo-mappa
+    "galleries". Her er mappestrukturen for eit lite galleri (men med bruk av mange funksjonar):</p>
+
+    <pre>
+galleries
+|-- bryllaup
+|   |-- vielse
+|   |   |-- mottaking
+|   |   |   |-- olav-aleine.jpg
+|   |   |   +-- kari-aleie.jpg
+|   |   +-- avreise
+|   |       +-- olav-og-kari.jpg
+|   +-- fest
+|       |-- dansarar001.jpg
+|       |-- dansarar002.jpg
+|       +-- dansarar003.jpg
++-- bryllaupsreise
+    |-- hotell.png
+    |-- video-fraa-fly.avi
+    +-- pwg_representative
+        +-- video-fraa-fly.jpg
+</pre>
+
+  </li>
+
+  <li>Bortsett frå "pwg_representative" (sjå forklaring under), vil kvar mappe under "galleries" lage eit album. Det er ingen avgrensing på djubde.</li>
+
+  <li>Som utgangspunkt er eit element representera av ei file. Ei fil kan vera eit
+  Piwigo element om filtypa er blant <code>file_ext</code>
+  konfigurasjons-eigenskapan (sjå <span
+  class="filename">include/config_default.inc.php</span> file). Ei fil kan vera eit bilete om filtypa
+  er blant <code>picture_ext</code>
+  konfigurasjons-eigenskapan.</li>
+
+  <li>Ingen bilet-element (video, lyd, tekstfiler, eller kva som helst...) er som standard vist med eit ikon som samsvarar med filtypa. Valfritt, kan du knytte til ei miniatyrbilete og ein representatnt--fil til ei fil (sjå video.avi i dømet over).</li>
+
+  <li><em>Varsel</em>: namn på mapper og filer kan bare innehalde bokstavar (a - z, A - Z), tal, "-", "_" or ".". Ikkje bruk mellomrom eller spesielle tegn.</li>
+
+  <li>Når bilete er plassera korrekt i mapper, gå til: <span class="pwgScreen">Administrasjon &raquo; Verktøy &raquo;
+  Synkroniser</span></li>
+
+</ul>
+</fieldset>
Index: branches/2.5/language/sl_SI/admin.lang.php
===================================================================
--- branches/2.5/language/sl_SI/admin.lang.php	(revision 22282)
+++ branches/2.5/language/sl_SI/admin.lang.php	(revision 22291)
@@ -419,3 +419,83 @@
 $lang['Default user cannot be deleted'] = 'Privzetega uporabnika se ne da izbrisati';
 $lang['Default user does not exist'] = 'Privzeti uporabnik ne obstaja';
+$lang['No photo selected, %d photos in current set'] = 'OznaÄene ni nobene fotografije, %d fotografije v trenutnem nizu';
+$lang['No photo can be deleted'] = 'Ni fotografij, ki bi jih bilo mogoÄe izbrisati';
+$lang['No photo in the current set.'] = 'V tem nizu ni fotografij';
+$lang['No mail to send.'] = 'Ni maila, ki bi ga lahko poslali';
+$lang['No group selected, no action possible.'] = 'OznaÄena ni nobena skupina, izvesti ni mogoÄe nobenega ukaza';
+$lang['No group is permitted to see this private album'] = 'Nobena skupina nima dovoljenja za ogled tega privatnega albuma';
+$lang['No members to manage'] = 'Ni Älanov za upravljanje';
+$lang['No order field selected'] = 'Ni oznaÄenega vrstnega reda polj';
+$lang['No photo in this album'] = 'V tem albumu ni fotografij';
+$lang['New tag'] = 'Nova znaÄka';
+$lang['No destination tag selected'] = 'OznaÄena ni bila ustrezna znaÄka';
+$lang['No file was uploaded'] = 'Nobena datoteka ni bila naloÅ¾ena';
+$lang['No display'] = 'Ni prikaza';
+$lang['New photos were added'] = 'Nove fotografije bodo dodane';
+$lang['New parent album'] = 'Nov starÅ¡evski album';
+$lang['New photos added'] = 'Dodane so bile nove fotografije';
+$lang['New Version'] = 'Nova verzija';
+$lang['New name'] = 'Novo ime';
+$lang['Name of the duplicate'] = 'Ime duplikata';
+$lang['Name'] = 'Ime';
+$lang['Miscellaneous'] = 'RazliÄno';
+$lang['Missing Plugins'] = 'Manjka vtiÄnik';
+$lang['Modify information'] = 'Spremeni informacije';
+$lang['Missing a temporary folder'] = 'Manjka zaÄasna mapa';
+$lang['Month'] = 'Mesec';
+$lang['Move'] = 'Premakni';
+$lang['Move albums'] = 'Premakni albume';
+$lang['Move to album'] = 'Premakni v album';
+$lang['Multiple Size'] = 'VeÄ strani';
+$lang['Minimum privacy level'] = 'Minimalni nivo zasebnosti';
+$lang['Minimum width'] = 'Minimalna Å¡irina';
+$lang['Minimum height'] = 'Minimalna viÅ¡ina';
+$lang['Metadata synchronized from file'] = 'Metapodatki so bili sinhronizirani z datoteko';
+$lang['Merge tags'] = 'ZdruÅ¾i znaÄke';
+$lang['Metadata synchronization results'] = 'Rezultati sinhronizacije metapodatkov';
+$lang['Merge selected tags'] = 'ZdruÅ¾i oznaÄene znaÄke';
+$lang['Merge selected groups'] = 'ZdruÅ¾i oznaÄene skupine';
+$lang['Menu Management'] = 'Meni';
+$lang['Members'] = 'Älani';
+$lang['Maximum width'] = 'Maksimalna Å¡irina';
+$lang['Main "guest" user status is incorrect'] = 'Status osnovnega uporabnika "Gost" je napaÄen';
+$lang['Main "webmaster" user does not exist'] = 'Osnoven "webmaster" uporabnik ne obstaja';
+$lang['Main "webmaster" user status is incorrect'] = 'Osnoven "webmaster" uporabniÅ¡ki status je napaÄen';
+$lang['Make this theme available to users'] = 'Potrdi dostopnost te teme uporabnikom';
+$lang['Make this language available to users'] = 'Potrdi dostopnost tega jezika vsem uporabnikom';
+$lang['Maintenance'] = 'VzdrÅ¾evanje';
+$lang['Main Page'] = 'Glavna stran';
+$lang['Manage'] = 'Upravljaj';
+$lang['Manage authorizations for selected albums'] = 'Upravljaj avtorizacije za izbrane albume';
+$lang['Manage Permissions'] = 'Upravljaj dovoljenja';
+$lang['Manage permissions for user "%s"'] = 'Upravljaj dovoljenja za uporabnika "%s"';
+$lang['Manage permissions for group "%s"'] = 'Upravljaj dovoljenja za skupino "%s"';
+$lang['Manage photo ranks'] = 'Vrstni red fotografij';
+$lang['Manage photos'] = 'Upravljaj fotografije';
+$lang['Manage tags'] = 'Upravljal znaÄke';
+$lang['Manage the members'] = 'Upravljal Älane';
+$lang['Manage this set of %d photos'] = 'Upravljal ta ni %d fotografij.';
+$lang['Maximum height'] = 'Maksimalna viÅ¡ina';
+$lang['Manual order'] = 'RoÄni vrstni red';
+$lang['Maximum file size: %sB.'] = 'Maksimalna velikost datoteke: %sB.';
+$lang['Mail sent to %s [%s].'] = 'Mail je poslan  %s [%s].';
+$lang['Link all album photos to some existing albums'] = 'PoveÅ¾i vse fotografije iz albumov v obstojeÄe albume';
+$lang['Link all album photos to a new album'] = 'PoveÅ¾i vse fotografije iz albuma v nov album';
+$lang['Level 8'] = 'Administratorji';
+$lang['Level 2'] = 'Prijatelji';
+$lang['Level 4'] = 'DruÅ¾ina';
+$lang['In your php.ini file, the upload_max_filesize (%sB) is bigger than post_max_size (%sB), you should change this setting'] = 'V vaÅ¡i php.ini datoteki, je dodeljen upload_max_filsezie (%B) veÄji kot post_max_size(%B), spremeniti morate nastavitve!';
+$lang['Keep in touch with Piwigo project, subscribe to Piwigo Announcement Newsletter. You will receive emails when a new release is available (sometimes including a security bug fix, it\'s important to know and upgrade) and when major events happen to the project. Only a few emails a year.'] = 'Ostani v stiku s projektom Piwigo, naroÄi se na obvestila o spremembah in novostih. Poslali vam bomo obvestilo z informacijami o novih verzijah programa Piwigo, ki lahko vkljuÄujejo tudi pomembne varnostne popravke in ostale pomembnejÅ¡e posodobitve. Obvestila poÅ¡iljamo samo takrat ko je to nujno.';
+$lang['Include display of recent photos grouped by dates'] = 'VkljuÄi pogled novejÅ¡ih fotografij v datumskem prikazu';
+$lang['Linked albums'] = 'Povezani albumi';
+$lang['Main'] = 'Osnovno';
+$lang['Main "guest" user does not exist'] = 'Osnoven uporabnik gost ne obstaja';
+$lang['Mail content'] = 'Vsebina maila';
+$lang['Mail address is obligatory for all users'] = 'E-mail naslov je obvezen za vse uporabnike';
+$lang['Locked'] = 'Zaklenjeno';
+$lang['Lock gallery'] = 'Zakleni galerijo';
+$lang['Lock albums'] = 'Zakleni albume';
+$lang['Lock'] = 'Zakleni';
+$lang['Local'] = 'Lokalno';
+$lang['List'] = 'Seznam';
 ?>