Index: /extensions/Piwecard/language/hu_HU/plugin.lang.php
===================================================================
--- /extensions/Piwecard/language/hu_HU/plugin.lang.php	(revision 22304)
+++ /extensions/Piwecard/language/hu_HU/plugin.lang.php	(revision 22305)
@@ -21,3 +21,70 @@
 $lang['piwecard_list'] = 'E-képeslapok listája';
 $lang['piwecard_delete_all_invalid'] = 'Töröljük az összes lejárt e-képeslapot?';
+$lang['piwecard_permissions_selected_cats'] = 'A felhasználók csak a kiválasztott albumokból küldhetnek e-képeslapot';
+$lang['piwecard_permissions_all_cats'] = 'A felhasználók az összes elérhető albumból küldhetnek e-képeslapot';
+$lang['piwecard_permissions_all_groups_users'] = 'Az összes felhasználó küldhet e-képeslapot';
+$lang['piwecard_permissions_cat'] = 'Albumokhoz tartozó engedélyek';
+$lang['piwecard_permissions_denied_groups_users'] = 'Kiválasztott csoportok és felhasználók tiltása';
+$lang['piwecard_permissions_granted_groups_users'] = 'Kiválasztott csoportok és felhasználók engedélyezése';
+$lang['piwecard_permissions_groups_users'] = 'Felhasználók és csoportok engedélyei';
+$lang['piwecard_nb_ecard_page'] = 'E-képeslapok száma oldalanként';
+$lang['piwecard_image_border'] = 'E-képeslap kép szegély:';
+$lang['piwecard_image_border_dashed'] = 'Szaggatott';
+$lang['piwecard_image_border_dotted'] = 'Pontozott';
+$lang['piwecard_image_border_double'] = 'Dupla';
+$lang['piwecard_image_border_solid'] = 'Folytonos';
+$lang['piwecard_nb_max_recipients'] = 'E-képeslap címzettek maximális száma';
+$lang['piwecard_image_border_style'] = 'Stílus:';
+$lang['piwecard_no_ecard'] = 'Nincs e-képeslap az adatbázisban';
+$lang['piwecard_email_message_html'] = 'Üzenet, ha az e-mail HTML formátumú';
+$lang['piwecard_email_message_text'] = 'Üzenet, ha az e-mail szöveg formátumú';
+$lang['piwecard_error_email'] = 'Adjon meg egy érvényes e-mail címet.';
+$lang['piwecard_default_email_subject'] = '%yourname% e-képeslapot küldött';
+$lang['piwecard_default_guest_email'] = 'Vendégekhez rendelt alapértelmezett e-mail cím';
+$lang['piwecard_ecard_derivative'] = 'Válassza ki az e-képeslap képméretet:';
+$lang['piwecard_ecard_image_infos'] = 'Kép információ (cím és szerző)';
+$lang['piwecard_validity_default'] = 'E-képeslap alapértelmezett érvényességi ideje';
+$lang['piwecard_nb_ecard_valid_total'] = '%d érvényes e-képeslap az összes %d e-képeslapból';
+$lang['piwecard_invalid'] = 'Lejárt';
+$lang['piwecard_valid'] = 'Érvényes';
+$lang['piwecard_validity'] = 'Érvényes:';
+$lang['piwecard_image_border_width'] = 'Szélesség:';
+$lang['piwecard_ecard_subject'] = 'E-képeslap cím';
+$lang['piwecard_website_url'] = 'Galéria URL';
+$lang['piwecard_delete'] = 'Kiválasztott e-képeslapok törlése';
+$lang['piwecard_delete_selected'] = 'Kiválasztott e-képeslapok törlése';
+$lang['piwecard_preview'] = 'Előnézet';
+$lang['piwecard_recipient_names'] = 'Címzett(ek) neve(i)';
+$lang['piwecard_selected_cats'] = 'Kiválasztott albumok';
+$lang['piwecard_send'] = 'Küldés';
+$lang['piwecard_send_link'] = 'Kattintson ide az e-képeslap elküldéséhez';
+$lang['piwecard_send_mandatory_fields'] = 'Kötelező mezők';
+$lang['piwecard_non_selected_cats'] = 'Mellőzött albumok';
+$lang['piwecard_image_border_color'] = 'Szín:';
+$lang['piwecard_error'] = 'Hiba!';
+$lang['piwecard_ecard_image_url'] = 'Kép URL';
+$lang['piwecard_ecard_message'] = 'Üzenet';
+$lang['piwecard_ecard_url'] = 'E-képeslap URL';
+$lang['piwecard_email_configuration'] = 'E-mail beállítások';
+$lang['piwecard_email_format'] = 'E-mail formátum';
+$lang['piwecard_email_format_default'] = 'Alapértelmezett e-mail formátum';
+$lang['piwecard_email_format_html'] = 'HTML';
+$lang['piwecard_email_format_text'] = 'Szöveg';
+$lang['piwecard_admin_configuration'] = 'Beállítások';
+$lang['piwecard_admin_management'] = 'Kezelés';
+$lang['piwecard_admin_permissions'] = 'Engedélyek';
+$lang['piwecard_default_email_message_html'] = '<p>Üdv %recipientname% !</p>
+<p><b>%yourname%</b> küldött egy e-képeslapot a következő weboldalról: <a href="%websiteurl%">%website%</a> :</p>
+<p><b>%ecardtitle%</b></p>
+<p><a href="%ecardurl%"><img class="theImage" src="%pictureurl%" /></a><p>
+<p>%pictureinfos%</p><br />
+<p>%ecardmessage%</p>
+<p>Az e-képeslap megtekinthető <a href="%ecardurl%">itt</a>.</p>
+<p>Szívesen látjuk oldalunkon <a href="%websiteurl%">%website%</a> !</p>
+<p>A Webmester</p>';
+$lang['piwecard_default_email_message_text'] = 'Üdv %recipientname% !
+%yourname% küldött egy e-képeslapot a következő weboldalról: %website%.
+Az e-képeslap megtekinthető itt: %ecardurl%.
+Szívesen látjuk oldalunkon %website% (%websiteurl%) !
+A Webmester';
 ?>