Index: extensions/Piwecard/language/sk_SK/plugin.lang.php
===================================================================
--- extensions/Piwecard/language/sk_SK/plugin.lang.php	(revision 22328)
+++ extensions/Piwecard/language/sk_SK/plugin.lang.php	(revision 22342)
@@ -130,3 +130,74 @@
 $lang['piwecard_admin_configuration'] = 'Konfigurácia';
 $lang['piwecard_add_recipient'] = 'Pridať prijímateľa';
+$lang['piwecard_sender_email_change'] = 'Povoliť používateľovi zmenu jej/jeho e-mailovej adresy';
+$lang['piwecard_permissions_user_cat'] = 'Posielanie e-pohľadníc je povolené len ak kategória alebo alebo jej časť je založená používateľom, alebo ak používateľ je autorom fotky';
+$lang['piwecard_permissions_selected_cats'] = 'Posielanie e-pohľadníc je povolené len pre označené kategórie a len ak sú prístupné pre používateľa';
+$lang['piwecard_permissions_all_cats'] = 'Posielanie e-pohľadníc je povolené pre všetky kategórie prístupné pre používateľa';
+$lang['piwecard_permissions_cat'] = 'Čakajúce prístupové práva pre kategóriu';
+$lang['piwecard_permissions_granted_groups_users'] = 'Prideliť prístupové práva pre skupinu alebo používateľa';
+$lang['piwecard_permissions_groups_users'] = 'Čakajúce prístupové práva pre skupinu alebo používateľa';
+$lang['piwecard_show_image_infos'] = 'Zobraziť názov a autora fotky pod obrázkom';
+$lang['piwecard_user_cats_case_sensitive'] = 'Rozlišovať malé/veľké písmená';
+$lang['piwicard_email_reset'] = 'Obnoviť *polia s prednastavenými hodnotami vo Vašom jazyku';
+$lang['piwecard_validity_list'] = 'Zoznam platných období v dňoch (o pre nelimitované)';
+$lang['piwecard_validity_choice'] = 'Povoliť používateľovi vybrať si platné e-pohľadnice';
+$lang['piwecard_nb_sender_recipient_total'] = '%d jedninečných odosieľateľov a %d jedinečných prijímateľov';
+$lang['piwecard_nb_ecard_valid_total'] = '%d platná e-pohľadnica z %d e-pohľadníc';
+$lang['piwecard_error_validity_list'] = 'Zoznam nemôže byť prázdny a obdobie musí byť číslo';
+$lang['piwecard_email_format_default_error'] = 'Predvolený formát e-mailu musí byť jeden z označených formátov e-mailu';
+$lang['piwecard_default_email_subject'] = '%yourname% Ti odoslal e-pohľadnicu';
+$lang['piwecard_default_email_message_html'] = '<p>Ahoj %recipientname%!</p>
+<p><b>%yourname%</b> Ti poslal e-pohľadnicu zo stránky <a href="%websiteurl%">%website%</a>:</p>
+<p><b>%ecardtitle%</b></p>
+<p><a href="%ecardurl%"><img class="theImage" src="%pictureurl%" /></a><p>
+<p>%pictureinfos%</p><br />
+<p>%ecardmessage%</p>
+<p>Môžes si pozrieť e-pohľadnicu <a href="%ecardurl%">na nasledovnej adrese</a>.</p>
+<p>Pozri na <a href="%websiteurl%">%website%</a>!</p>
+<p>Webmaster</p>';
+$lang['piwecard_default_email_message_text'] = 'Ahoj %recipientname%! 
+%yourname% Ti poslal e-pohľadnicu zo stránky %website%. 
+Môžes si pozrieť e-pohľadnicu na nasledovnej adrese: %ecardurl%.
+See you on %website% (%websiteurl%)!
+The Webmaster';
+$lang['piwecard_website_url'] = 'URL galérie';
+$lang['piwecard_validity_default'] = 'Predvolená platnosť e-pohľadnice';
+$lang['piwecard_validity_label'] = 'Obdobie platnosti';
+$lang['piwecard_authorized_groups_users_denied'] = '%u používateľov má automatické odmietnutie, pretože patria do zakázanej skupiny.';
+$lang['piwecard_validity'] = 'Platný dátum';
+$lang['piwecard_sender_name'] = 'Meno odosielateľa';
+$lang['piwecard_sender_email'] = 'E-mail odosielateľa';
+$lang['piwecard_valid'] = 'Platné';
+$lang['piwecard_recipient_names'] = 'Meno(á) prijímateľa(ov)';
+$lang['piwecard_selected_cats'] = 'Označené kategórie';
+$lang['piwecard_send_link'] = 'Kliknite sem pre poslanie e-pohľadnice';
+$lang['piwecard_send_mandatory_fields'] = 'Povinné polia';
+$lang['piwecard_sender_copy'] = 'Poslať kópiu e-pohľadnice odosielateľovi';
+$lang['piwecard_sender'] = 'Odosielateľ';
+$lang['piwecard_recipient_name'] = 'Meno prijímateľa';
+$lang['piwecard_recipient_email'] = 'E-mail prijímateľa';
+$lang['piwecard_recipient'] = 'Prijímateľ';
+$lang['piwecard_publish_footer'] = 'Táto e-pohľadnica bol aposlaná od';
+$lang['piwecard_plugin'] = 'Doplnok Piwecard';
+$lang['piwecard_preview'] = 'Ukázať';
+$lang['piwecard_email_message_html'] = 'Správa, ak je e-mail vo formáte HTML';
+$lang['piwecard_email_message_text'] = 'Správa, ak je e-mail vo formáte textu';
+$lang['piwecard_email_subject'] = 'predmet e-mailu';
+$lang['piwecard_errors'] = 'Pozrieť detail chyby';
+$lang['piwecard_nb_ecard_page'] = 'Počet e-pohľadníc na stránku';
+$lang['piwecard_nb_max_recipients'] = 'Maximálny počet prijímateľov na e-pohľadnicu';
+$lang['piwecard_no_ecard'] = 'Žiadna e-pohľadnica v databáze';
+$lang['piwecard_non_selected_cats'] = 'Neoznačené kategórie';
+$lang['piwecard_permissions_all_groups_users'] = 'Všetci používatelia môžu poslať e-pohľadnicu';
+$lang['piwecard_permissions_denied_groups_users'] = 'Zakázané označené skupiny a používatelia';
+$lang['piwecard_image_border_width'] = 'Šírka';
+$lang['piwecard_image_border_style'] = 'Štýl:';
+$lang['piwecard_image_border_solid'] = 'Masívne';
+$lang['piwecard_image_border_double'] = 'Dvojité';
+$lang['piwecard_image_border_dotted'] = 'Bodkované';
+$lang['piwecard_image_border_dashed'] = 'Čiarkované';
+$lang['piwecard_invalid'] = 'Expirované';
+$lang['piwecard_invalid_deleted'] = 'Všetky expirované e-pohľadnice boli vymazané';
+$lang['piwecard_invalid_ecard'] = 'Neplatná alebo expirovaná e-pohľadnica';
+$lang['piwecard_message'] = 'Správa';
 ?>