Index: /trunk/language/lt_LT/admin.lang.php
===================================================================
--- /trunk/language/lt_LT/admin.lang.php	(revision 22378)
+++ /trunk/language/lt_LT/admin.lang.php	(revision 22379)
@@ -89,3 +89,122 @@
 $lang['%d group'] = '%d grupė';
 $lang['%d groups'] = '%d grupės';
+$lang['Check all'] = 'Patikrinti viską';
+$lang['Check for updates'] = 'Ieškoti atnaujinimų';
+$lang['Check for upgrade'] = 'Ieškoti patobulinimų';
+$lang['Batch Manager'] = 'Paketinis menedžeris';
+$lang['Bound Theme'] = 'susieta tema';
+$lang['By default, the center of interest is placed in the middle of the photo.'] = 'Pagal nutylėjima kompozicijos centru laikomas geometrinis fotografijos centras.';
+$lang['Center of interest'] = 'Intereso centras';
+$lang['Available on'] = 'Prieinama';
+$lang['Available only with HTML format'] = 'Prieinama tik HTML formatu';
+$lang['Available versions for'] = 'Prieinamos versijos';
+$lang['Average rate'] = 'Vidutinis įvertinimas';
+$lang['By %s'] = 'Pagal %s';
+$lang['By default, Piwigo will create a new websize from the HD (high definition) version of your photo.'] = 'Pagal nutylėjimą Piwigo sukurs nauja web dydį iš HD (didelės raiškos) jūsų nuotraukų versijų.';
+$lang['By rank'] = 'Pagal įvertinimą';
+$lang['Caddie'] = 'Krepšelis';
+$lang['Caddie management'] = 'Krepšelio tvarkymas';
+$lang['Can\'t connect to server.'] = 'Neįmanoma prisijungti prie serverio.';
+$lang['Can\'t create temporary file.'] = 'Laikinas failas negali būti sukurtas.';
+$lang['Can\'t download archive.'] = 'Neišeina atsisiųsti archyvo.';
+$lang['Can\'t read or extract archive.'] = 'Neišeina perskaityti ar išskleisti archyvo.';
+$lang['Cancel'] = 'Atšaukti';
+$lang['Cannot delete the old permalink !'] = 'Neįmanoma ištrinti senu fikstuotų nuorodų!';
+$lang['Change Admin Colors'] = 'Keisti administracijos spalvas';
+$lang['Aperture is a powerful tool to refine images and manage massive libraries on Mac.'] = 'Aperture yra galingas įrankis, leidžiantis tvarkyti masyvias bibliotekas Mac\'u';
+$lang['Aperture is designed for professional photographers with iPhoto simplicity.'] = 'Aperture sukurtas profesionaliems fotografams su iPhoto paprastumu.';
+$lang['Apply action'] = 'Taikyti veiksmą';
+$lang['Apply selected corrections'] = 'Vykdyti pasirinktus pakeitimus';
+$lang['Apply to sub-albums'] = 'Taikyti subalbumams';
+$lang['Apply watermark if height is bigger than'] = 'Uždėti vandens ženklą, jei aukštis didesnis nei';
+$lang['Apply watermark if width is bigger than'] = 'Uždėti vandens ženklą, jei plotis didesnis nei';
+$lang['Approximate maximum resolution: %dM pixels (that\'s %dx%d pixels).'] = 'Apytiksliai maksimali rezoliucija: %dM pikseliu (tai %dx%d pikselių).';
+$lang['Are you sure to install this upgrade? You must verify if this version does not need uninstallation.'] = 'Ar esate tikras, kad norite instaliuoti šį atnaujinimą ? Jūs turite patikrinti, ar ši versija nereikalauja prieš tai išinstaliuoti senosios.';
+$lang['Are you sure you want to delete this plugin?'] = 'Esate tikras, kad norite ištrinti šį priedą ?';
+$lang['Are you sure you want to install this plugin?'] = 'Esate tikras, kad norite instaliuoti šį priedą ?';
+$lang['Associate to album'] = 'Asociuoti su albumu';
+$lang['Associated'] = 'Asociuota';
+$lang['Authorize users to add comments on selected albums'] = 'Leisti vartotojams komentuoti pasiriniktus albumus';
+$lang['Authorized'] = 'Leista';
+$lang['Automatic correction'] = 'Automatinė korekcija';
+$lang['Automatic sort order'] = 'Automatinė rūšiavimo tvarka';
+$lang['%u users have automatic permission because they belong to a granted group.'] = '%u vartotojai turi automatinius leidimus, kurias suteikia grupės, kurioms jie priklauso.';
+$lang['Add detailed content'] = 'Pridėti papildomą turinį';
+$lang['Adobe Photoshop Lightroom is a photography software designed to manage large quantities of digital images and doing post production work.'] = 'Adobe Photoshop Lightroom yra forografijos programa, sukurta tvarkyti dideliems kiekiams skaitmeniniu nuotraukų ir atlikti post produkcini darbą.';
+$lang['An error has occured during extract. Please check files permissions of your piwigo installation.<br><a href="%s">Click here to show log error</a>.'] = 'Išskleidžiant įvyko klaida. Prašome pasitikrinti piwigo instaliacijos failų leidimus.<br><a href="%s">Klaidų logas čia</a>.';
+$lang['An error has occured during upgrade.'] = 'Instaliuojant atnaujinimus įvyko klaida.';
+$lang['An error occured during extraction (%s).'] = 'Išskleidžiant failus (%s) įvyko klaida.';
+$lang['An information email was sent to group "%s"'] = 'Informacinins pranešimas nusiųstas į "%s" grupę';
+$lang['Anomaly'] = 'Anomalija';
+$lang['Anyway only webmasters can see this tab and never administrators.'] = 'Tik webmasteriai gali matyti šį tab\'ą, o ne administratoriai.';
+$lang['Applications'] = 'Programos';
+$lang['Allow user customization'] = 'Leisti vartotojams pasikeisti galerijos išvaizdą';
+$lang['All extensions are up to date.'] = 'Visų išplėtimų versijos naujausios.';
+$lang['All languages are up to date.'] = 'Visų kalbų versijos naujausios.';
+$lang['All optimizations have been successfully completed.'] = 'Visos optimizacijos buvo sėkmingai užbaigtos.';
+$lang['All plugins are up to date.'] = 'Visų priedų versijos naujausios.';
+$lang['All themes are up to date.'] = 'Visų temų versijos naujausios.';
+$lang['Allow rating'] = 'Leisti reitingavimą';
+$lang['Allow user registration'] = 'Leisti vartotojų registraciją';
+$lang['Allow users to delete their own comments'] = 'Leisti vartotojams trinti savo komentarus';
+$lang['Allow users to edit their own comments'] = 'Leisti vartotojams redaguoti savo komentarus';
+$lang['Allowed file types: %s.'] = 'Leidžiami failų tipai: %s.';
+$lang['Add to caddie'] = 'Pridėti į krepšelį';
+$lang['Add write access to the "%s" directory'] = 'Pridėti leidimą rašyti į "%s" katalogą';
+$lang['Add/delete a permalink'] = 'Pridėti/pašalinti fiksuotą nuorodą';
+$lang['Added by %s'] = 'Įdėjo ';
+$lang['Administration Home'] = 'Administracijos namai';
+$lang['Advanced features'] = 'Papildomos funkcijos';
+$lang['Album "%s" has been added'] = 'Albumas "%s" pridėtas';
+$lang['Album "%s" now contains %d photos'] = 'albumas "%s" dabar turi %d nuotraukas(-ų)';
+$lang['Album list management'] = 'Albumų sąrašo valdymas';
+$lang['Album manual order was saved'] = 'Albumų rankinis išrūšiavimas išsaugotas';
+$lang['Album name'] = 'Albumo pavadinimas';
+$lang['Album photos associated to the following albums: %s'] = 'Albumo nuotraukos asocijuotos su šiais albumais: %s';
+$lang['Album updated successfully'] = 'Albumas sėkmingai atnaujintas';
+$lang['Albums authorized thanks to group associations'] = 'Albumai autorizuoti dėka grupinių asociacijų';
+$lang['Albums automatically sorted'] = 'Albumai išrūšiuoti automatiškai';
+$lang['All %d photos are selected'] = 'Pasirinktos visos %d nuotraukos';
+$lang['+ Add an upload box'] = '+ Pridėti įkrovos lauką';
+$lang['Activate icon "%s"'] = 'Aktyvuoti piktogramą "%s"';
+$lang['Activate icon "new" next to albums and pictures'] = 'Aktyvuoti piktogramą "nauja" šalia albumų ir nuotraukų';
+$lang['Active Languages'] = 'Aktyvuoti kalbas';
+$lang['Active Plugins'] = 'Aktyvuoti priedus';
+$lang['Active Themes'] = 'Aktyvuoti temas';
+$lang['Add'] = 'Pridėti';
+$lang['Add New Language'] = 'Pridėti naują kalbą';
+$lang['Add New Theme'] = 'Pridėti naują temą';
+$lang['Add Photos'] = 'Pridėti nuotraukų';
+$lang['Add a criteria'] = 'Pridėti kriterijų';
+$lang['Add a filter'] = 'Pridėti filtrą';
+$lang['Add a tag'] = 'Pridėti žymą';
+$lang['Add a user'] = 'Pridėti vartotoją';
+$lang['Add a virtual album'] = 'Pridėti virtualų albumą';
+$lang['Add another set of photos'] = 'Pridėti nuotraukų rinkinį';
+$lang['Add group'] = 'Pridėti grupę';
+$lang['Add tags'] = 'Pridėti žymas';
+$lang['%s must be to set to false in your local/config/config.inc.php file'] = '%s turi būti nustatyta į false local/config/config.inc.php faile';
+$lang['%s photos can not be regenerated'] = '%s nuotraukos(-ų) negali būti regeneruotos';
+$lang['%s photos have been regenerated'] = '%s nuotraukos(-ų) regeneruota';
+$lang['%s value is not correct file because exif are not supported'] = '%s reikšmė neteisinga, nes exif nepalaikomas';
+$lang['(this tag will be deleted)'] = '(ši žyma bus ištrinta)';
+$lang[', click on'] = ', paspausk ant';
+$lang['... or '] = '... arba';
+$lang['<em>Piwigo for Android</em> application empowers you to connect your Android phone or table to your Piwigo gallery, create some albums and upload several photos at once.'] = '<em>Piwigo Android\'ui</em> programėlė suteikia galimybę sujungti jūsų Android telefoną ar planšetę su jūsų Piwigo galerija, kurti kelis albumus ir įkelti kelias nuotraukas iškart.';
+$lang['<em>Piwigo for iOS</em> application empowers you to connect to your Piwigo gallery from your iPhone, iPad or iPod Touch, create some albums and upload several photos at once.'] = '<em>Piwigo iOS\'ui</em> programėlė suteikia galimybę sujungti jūsų iPhone, iPad ar iPod Touch su jūsų Piwigo galerija, kurti kelis albumus ir įkelti kelias nuotraukas iškart.';
+$lang['A locked gallery is only visible to administrators'] = 'Užrakinta galerija prieinama tik administratoriams';
+$lang['A new version of Piwigo is available.'] = 'Yra nauja Piwigo versija.';
+$lang['ACCESS_2'] = 'Prieinama registruotiems vartotojams';
+$lang['Action'] = 'Veiksmas';
+$lang['Actions'] = 'Veiksmai';
+$lang['Activate'] = 'Aktyvuoti';
+$lang['Activate Navigation Bar'] = 'Aktyvuoti navigacijos juostą';
+$lang['Activate Navigation Thumbnails'] = 'Aktyvuoti navigacijos piktogramas';
+$lang['Activate comments'] = 'Aktyvuoti komentarus';
+$lang['ACCESS_0'] = 'Laisva prieiga';
+$lang['ACCESS_1'] = 'Prieinama visiems';
+$lang['ACCESS_3'] = 'Prieinama administratoriams';
+$lang['ACCESS_4'] = 'Prieinama webmasteriams';
+$lang['ACCESS_5'] = 'Neprieinama';
+$lang['Access type'] = 'Prieigos tipas';
 ?>