Index: /extensions/rv_autocomplete/language/tr_TR/description.txt
===================================================================
--- /extensions/rv_autocomplete/language/tr_TR/description.txt	(revision 22405)
+++ /extensions/rv_autocomplete/language/tr_TR/description.txt	(revision 22405)
@@ -0,0 +1,1 @@
+Albümlerde, etiketlerde veya kişisel önerilerdeki hızlı aramaları otomatik olarak tamamlar
Index: /extensions/rv_autocomplete/language/tr_TR/plugin.lang.php
===================================================================
--- /extensions/rv_autocomplete/language/tr_TR/plugin.lang.php	(revision 22405)
+++ /extensions/rv_autocomplete/language/tr_TR/plugin.lang.php	(revision 22405)
@@ -0,0 +1,45 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['Look for matches in other languages if the number of matches in main language is less than'] = 'Diğer dillerdeki eşleşmelere bak, eğer ana dildeki eşleşmeler bundan daha az ise:';
+$lang['(Auto completions are automatically invalidated on uploads, permission changes ...).'] = '(Otomatik tamamlamalar, yüklenenler, izin değişiklikleri... için otomatik olarak geçersiz kılınır)';
+$lang['Leave empty for automatic gallery search <br>OR enter an url ($r/ at the start of url means this gallery)<br>OR enter q=Term to search for a specific term'] = 'Otomatik galeri aramalarında boş bırakın <br> VEYA bir url adresi girin (url başlangıcındaki $r/ bu galeri anlamına gelir)<br>VEYA özel bir ifade için q= ifadesini kullanın';
+$lang['Invalidate auto completion index cache'] = 'Otomatik tamamlama dizin ön belleği geçersiz';
+$lang['If you change album/tag names or permalink you might want to'] = 'Eğer albüm/etiket adları veya kalıcı bağlantıları değiştirdiyseniz şunları da değiştirmek isteyebilirsiniz:';
+$lang['Stop accumulating matches after'] = 'Sonraki eşleşmeleri toplamayı durdur';
+$lang['Weight:'] = 'Ağırlık:';
+$lang['positive matches'] = 'pozitif eşleşmeler';
+$lang['Maximum number of suggestions'] = 'Azami öneri sayısı';
+$lang['Name'] = 'İsim';
+$lang['Weight'] = 'Ağırlık';
+$lang['Use <b>\</b> to break search (e.g. Central Park\, NY will not match NY but it will display it)'] = 'Sorguları kesmek için <b>\</b> kullanın. (örn. Central Park\, NY NY eşleşmez ancak görüntülenecektir)';
+$lang['Actions'] = 'Eylemler';
+$lang['Configuration'] = 'Yapılandırma';
+$lang['Create a new suggestion'] = 'Yeni bir öneri oluştur';
+$lang['Custom'] = 'Kişisel';
+$lang['Exclude'] = 'Hariç tut';
+$lang['Ideal number of suggestions'] = 'Ideal öneri sayısı';
+$lang['No data available in table'] = 'Tabloda veri bulunmuyor';
+$lang['Query:'] = 'Sorgu:';
+$lang['URL'] = 'URL';
+$lang['Url:'] = 'Url:';
+?>