Index: /extensions/rv_autocomplete/language/es_ES/description.txt
===================================================================
--- /extensions/rv_autocomplete/language/es_ES/description.txt	(revision 22407)
+++ /extensions/rv_autocomplete/language/es_ES/description.txt	(revision 22407)
@@ -0,0 +1,1 @@
+Completa automáticamente la búsqueda rápida en álbumes, etiquetas o sugerencias personalizadas
Index: /extensions/rv_autocomplete/language/es_ES/plugin.lang.php
===================================================================
--- /extensions/rv_autocomplete/language/es_ES/plugin.lang.php	(revision 22407)
+++ /extensions/rv_autocomplete/language/es_ES/plugin.lang.php	(revision 22407)
@@ -0,0 +1,45 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['Weight:'] = 'Peso';
+$lang['positive matches'] = 'Coincidencias positivas';
+$lang['(Auto completions are automatically invalidated on uploads, permission changes ...).'] = '(Las auto terminaciones se invalidan automáticamente en archivos, cambios de permisos ...).';
+$lang['Actions'] = 'Acciones';
+$lang['Configuration'] = 'Configuración';
+$lang['Create a new suggestion'] = 'Crear una nueva propuesta';
+$lang['Custom'] = 'Personalizado';
+$lang['Exclude'] = 'Excluir';
+$lang['Ideal number of suggestions'] = 'Número ideal de sugerencias';
+$lang['If you change album/tag names or permalink you might want to'] = 'Si cambia álbum / nombres de etiqueta o enlace es posible que desee';
+$lang['Invalidate auto completion index cache'] = 'Invalida la caché de índice auto-completado';
+$lang['Leave empty for automatic gallery search <br>OR enter an url ($r/ at the start of url means this gallery)<br>OR enter q=Term to search for a specific term'] = 'Dejar en blanco para la búsqueda automática de la galería <br>O entra una URL ($r/ al principio de una URL indica esta misma galería)<br>O entra q=Termino a buscar para un termino especifico';
+$lang['Look for matches in other languages if the number of matches in main language is less than'] = 'Puedes buscar coincidencias en otros idiomas si el número de coincidencias en el lenguaje principal es menor que';
+$lang['Maximum number of suggestions'] = 'Número máximo de sugerencias';
+$lang['Name'] = 'Nombre';
+$lang['No data available in table'] = 'No hay datos disponibles en la tabla';
+$lang['Query:'] = 'Consulta:';
+$lang['Stop accumulating matches after'] = 'Detener la acumulación de coincidencias después';
+$lang['URL'] = 'URL';
+$lang['Url:'] = 'Url:';
+$lang['Use <b>\</b> to break search (e.g. Central Park\, NY will not match NY but it will display it)'] = 'Utiliza <b>\</b>para parar la búsqueda (por ejemplo, Central Park \, NY no coincidirá con Nueva York, pero lo mostrara)';
+$lang['Weight'] = 'Peso';
+?>