Index: /extensions/rv_autocomplete/language/pl_PL/description.txt
===================================================================
--- /extensions/rv_autocomplete/language/pl_PL/description.txt	(revision 22428)
+++ /extensions/rv_autocomplete/language/pl_PL/description.txt	(revision 22428)
@@ -0,0 +1,1 @@
+Autouzupełnianie nazw albumów, tagów w szybkiej wyszukiwarce.
Index: /extensions/rv_autocomplete/language/pl_PL/plugin.lang.php
===================================================================
--- /extensions/rv_autocomplete/language/pl_PL/plugin.lang.php	(revision 22428)
+++ /extensions/rv_autocomplete/language/pl_PL/plugin.lang.php	(revision 22428)
@@ -0,0 +1,47 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['(Auto completions are automatically invalidated on uploads, permission changes ...).'] = '(Autouzupełnienia są automatycznie unieważniane przy wgrywaniu zdjęc, zmianie uprawnień, ...).';
+$lang['Leave empty for automatic gallery search <br>OR enter an url ($r/ at the start of url means this gallery)<br>OR enter q=Term to search for a specific term'] = 'Zostaw puste dla automatycznego wyszukiwania galerii<br />
+LUB podaj adres URL ($r/ na początku URL oznaczą tę galerię)<br />
+LUB wpisz q=Wyrażenie by wyszukać określone wyrażenie';
+$lang['Custom'] = 'Niestandardowe';
+$lang['Stop accumulating matches after'] = 'Przestań gromadzić pasujące wyniku po';
+$lang['Look for matches in other languages if the number of matches in main language is less than'] = 'Szukaj dopasowań w innch językach jeżeli liczba pasujących wyników w głównym języku jest mniejsza niż';
+$lang['Use <b>\</b> to break search (e.g. Central Park\, NY will not match NY but it will display it)'] = 'Użyj <b>\</b> by przerwać szukanie (np. Central Park\, NY nie dopasuje NY, ale go wyświetli)';
+$lang['positive matches'] = 'pozytywne dopasowania';
+$lang['Ideal number of suggestions'] = 'Idealna liczba sugestii';
+$lang['Invalidate auto completion index cache'] = 'unieważnić pamięć podręczną autouzupełniania';
+$lang['Maximum number of suggestions'] = 'Maksymalna liczba sugestii';
+$lang['If you change album/tag names or permalink you might want to'] = 'Po zmianie nazwy albumu, taga lub stałego odnośnika możesz chcieć';
+$lang['Query:'] = 'Zapytanie:';
+$lang['URL'] = 'URL';
+$lang['Url:'] = 'URL:';
+$lang['Weight:'] = 'Waga:';
+$lang['Actions'] = 'Akcje';
+$lang['Configuration'] = 'Konfiguracja';
+$lang['Create a new suggestion'] = 'Utwórz nową sugestię';
+$lang['Exclude'] = 'Wyklucz';
+$lang['Name'] = 'Nazwa';
+$lang['No data available in table'] = 'Brak danych';
+$lang['Weight'] = 'Waga';
+?>