Index: /trunk/language/lt_LT/admin.lang.php
===================================================================
--- /trunk/language/lt_LT/admin.lang.php	(revision 22428)
+++ /trunk/language/lt_LT/admin.lang.php	(revision 22429)
@@ -208,3 +208,165 @@
 $lang['ACCESS_5'] = 'Neprieinama';
 $lang['Access type'] = 'Prieigos tipas';
+$lang['Invert'] = 'Invertuoti';
+$lang['Languages'] = 'Kalbos';
+$lang['Languages which need upgrade'] = 'Kalbos, kurioms reikia atnaujinimo';
+$lang['Last hit'] = 'Paskutinis paspaudimas';
+$lang['Grant selected groups'] = 'Leisti prieigą pasirinktoms grupėms';
+$lang['Grant selected users'] = 'Leisti prieigą pasirinktiems vartotojams';
+$lang['Impossible to deactivate this language, you need at least one language.'] = 'Neįmanoma išjungti šios kalbos - jums reikalinga bent viena kalba.';
+$lang['Impossible to deactivate this theme, you need at least one theme.'] = 'Neįmanoma išjungti šios temos - jums reikalinga bent viena tema.';
+$lang['Impossible to delete this theme. Other themes depends on it: %s'] = 'Ši tema negali būti išjungta, nes ji reikalinga kitoms temoms: %s';
+$lang['Inactive Languages'] = 'Neaktyvios kalbos';
+$lang['Inactive Plugins'] = 'Neaktyvūs priedai';
+$lang['Inactive Themes'] = 'Neaktyvios temos';
+$lang['Informations'] = 'Informacija';
+$lang['Install'] = 'Instaliuoti';
+$lang['Installed Languages'] = 'Instaliuotos kalbos';
+$lang['Installed Themes'] = 'Instaliuotos temos';
+$lang['Instructions to use Piwigo'] = 'Instrukcijos, kaip naudoti Piwigo';
+$lang['High definition enabled'] = 'Didelė raiška įjungta';
+$lang['History'] = 'Istorija';
+$lang['Hit'] = 'Paspaudimai';
+$lang['Hour'] = 'Valanda';
+$lang['Hoverbox display'] = 'Hoverbox rodymas';
+$lang['I decide to update anyway'] = 'Aš nusprendžiau vistiek atnaujinti';
+$lang['IP'] = 'IP';
+$lang['Ignore All'] = 'Ignoruoti viską';
+$lang['Ignore selected anomalies'] = 'Ignoruoti pasirinktas anomalijas';
+$lang['Ignore this update'] = 'Ignoruoti atnaujinimą';
+$lang['Image Quality'] = 'Paveiksliuko kokybė';
+$lang['Image id'] = 'Paveiksliuko ID';
+$lang['Images manual order was saved'] = 'Paveiksliukų rankinis rūšiavimas išsaugotas';
+$lang['Impossible automatic correction'] = 'Automatiniai pataisymai neįmanomi';
+$lang['Impossible to activate this theme, the parent theme is missing: %s'] = 'Ši tema negali būti aktyvuota, trūksta motinines temos: %s';
+$lang['Impossible to deactivate this language, first set another language as default.'] = 'Šios kalbos išjungti neįmanoma, pirmiausia nustatykite kitą kalbą, kaip pagrindinę.';
+$lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Suteikite rašymo teises (chmod 777) "%s" katalogui šakniniame jūsų Piwigo instaliacijos kataloge';
+$lang['Go to'] = 'Eiti į';
+$lang['Go to %s or %s for more informations'] = 'Norėdami gauti daugiau informacijos eikite į %s arba %s';
+$lang['Graphics Library'] = 'Grafinė biblioteka';
+$lang['Group'] = 'Grupė';
+$lang['Group management'] = 'Grupės valdymas';
+$lang['Group name'] = 'Grupės pavadinimas';
+$lang['Groups'] = 'Grupės';
+$lang['Groups and users'] = 'Grupės ir vartotojai';
+$lang['Guest Settings'] = 'Svečio nustatymai';
+$lang['Guest cannot be deleted'] = 'Svečias negali būti ištrintas';
+$lang['Guests'] = 'Svečiai';
+$lang['Height'] = 'Aukštis';
+$lang['Hello'] = 'Labas';
+$lang['Hello,'] = 'Labas,';
+$lang['Help Me'] = 'Padėkite man';
+$lang['Hide'] = 'Paslėpti';
+$lang['High definition'] = 'Didelė raiška';
+$lang['Features include gallery browsing, album creation and photo upload.'] = 'Naujovės leidžia galerijų naršymą, albumų kūrimą ir nuotraukų įkėlimą.';
+$lang['File'] = 'Failas';
+$lang['File upload stopped by extension'] = 'Priedas nutraukė failo atsiuntimą';
+$lang['File/directory read error'] = 'Failo/katalogo skaitymo klaida';
+$lang['Find a new representant by random'] = 'Sukurti naują atsitiktinė albumo miniatiūrą';
+$lang['Follow Orientation'] = 'Srauto orientacija';
+$lang['Following plugins may not be compatible with the new version of Piwigo:'] = 'Toliau išvardinti priedai gali būti nesuderinami su nauja Piwigo versija:';
+$lang['Following themes may not be compatible with the new version of Piwigo:'] = 'Toliau išvardintos temos gali būti nesuderinamos su nauja Piwigo versija:';
+$lang['For photo sizes with crop, such as "Square", Piwigo will do its best to include the center of interest.'] = 'Piwigo stengsis išsaugot interesų centro vietą nuotraukų dydžiams (pvz. tokiems, kaip "Kvadratas"), kuriems reikalingas apkarpymas.';
+$lang['Forbid this language to users'] = 'Uždrausti vartotojams naudoti šią kalbą.';
+$lang['Forbid this theme to users'] = 'Uždrausti vartotojams naudoti šią temą.';
+$lang['Forbidden'] = 'Draudžiama';
+$lang['Form'] = 'Nuo';
+$lang['GD library is missing'] = 'Trūksta GD bibliotekos';
+$lang['GD version'] = 'GD versija';
+$lang['Gallery title'] = 'Galerijos pavadinimas';
+$lang['Gallery unlocked'] = 'Galerija atrakinta';
+$lang['General statistics'] = 'Galerijos statistika';
+$lang['Generate multiple size images'] = 'Sukurti visų dydžių paveiksliukus';
+$lang['Get Support on Piwigo Forum'] = 'Gaukite pagalbą Piwigo diskusijų forume';
+$lang['Execution time is out, treatment must be continue [Estimated time: %d second].'] = 'Vykdymo laikas baigėsi, apdirbimas turi būti tęsiamas [Numatomas laikas: %d sek.].';
+$lang['Execution time is out, treatment must be continue [Estimated time: %d seconds].'] = 'Vykdymo laikas viršytas, apdirbimas turi būti tęsiamas [Numatomas laikas: %d sek.].';
+$lang['Exif extension not available, admin should disable exif use'] = 'Nėra EXIF išplėtimo, administratorius turi išjungti EXIF naudojimą';
+$lang['Extend for templates'] = 'Išplėsti šablonus';
+$lang['Extensions Update'] = 'Plėtinių atnaujinimas';
+$lang['FTP + Synchronization'] = 'FTP + Sinchronizacija';
+$lang['Failed to write file to disk'] = 'Nepavyko įrašyti į diską';
+$lang['Everybody'] = 'Visi';
+$lang['Deny selected users'] = 'Drausti pasirinktus vartotojus';
+$lang['Edit album'] = 'Redaguoti albumą';
+$lang['Edit album permissions'] = 'Redaguoti albumo leidimus';
+$lang['Edit photo'] = 'Redaguoti nuotrauką';
+$lang['Edit photo information'] = 'Redaguoti nuotraukos informaciją';
+$lang['Edit ranks'] = 'Redaguoti reitingus';
+$lang['Edit selected tags'] = 'Redaguoti pasirinktas žymas';
+$lang['Edit tags'] = 'Redaguoti žymas';
+$lang['Element'] = 'Elementas';
+$lang['Element type'] = 'Elemento tipas';
+$lang['Email administrators when a comment is deleted'] = 'Siųsti el-laišką administratoriams, kai ištrinamas komentaras';
+$lang['Email administrators when a comment is modified'] = 'Siųsti el-laišką administratoriams, kai pakeičiamas komentaras';
+$lang['Email admins when a comment requires validation'] = 'Siųsti el-laišką administratoriams, kai komentaras reikalauja patvirtinimo';
+$lang['Email admins when a new user registers'] = 'Siųsti el-laišką administratoriams, kai užsiregistruoja naujas vartotojas';
+$lang['Email admins when a valid comment is entered'] = 'Siųsti el-laišką administratoriams, kai įrašomas tinkamas komentaras';
+$lang['Environment'] = 'Aplinka';
+$lang['Error list'] = 'Klaidų sąrašas';
+$lang['Error on file "%s" : %s'] = 'Failo "%s" klaidos: %s';
+$lang['Error when sending email to %s [%s].'] = 'Įvyko klaida siunčiant el-laišką adresu %s [%s]';
+$lang['Errors caption'] = 'Klaidų legendos';
+$lang['Discover album:'] = 'Atversti albumą';
+$lang['Dump Database'] = 'Duomenų bazės dump\'as';
+$lang['Directory'] = 'Katalogas';
+$lang['Directory does not exist'] = 'Katalogas neegzistuoja';
+$lang['Display options'] = 'Rodymo parinktys';
+$lang['Dissociate from album'] = 'Atskirti nuo albumo';
+$lang['Dissociated'] = 'Atskirta';
+$lang['Do you want to activate anyway?'] = 'Vistiek aktyvuoti ?';
+$lang['Documentation'] = 'Dokumentacija';
+$lang['Does not represent'] = 'Tai nėra miniatiūra';
+$lang['Download,'] = 'Parsisiųsti,';
+$lang['Downloads'] = 'Parsisiuntimai';
+$lang['Drag to re-order'] = 'Norėdami perrūšiuoti - spauskite ir tempkite';
+$lang['Drop into album'] = 'Pasirinkite albumą';
+$lang['Duplicate'] = 'Dubliuoti';
+$lang['Duplicate selected tags'] = 'Dubliuoti pasirinktas žymas';
+$lang['Duplicates'] = 'Dublikatai';
+$lang['ERROR'] = 'KLAIDA';
+$lang['ERROR: THIS PLUGIN IS MISSING BUT IT IS INSTALLED! UNINSTALL IT NOW.'] = 'KLAIDA: ŠIS PRIEDAS NERASTAS, BET YRA INSTALIUOTAS! IŠINSTALIUOKITE JĮ DABAR.';
+$lang['Deleted on'] = 'Ištrinta';
+$lang['Deletions'] = 'Trynimai';
+$lang['Deactivate all'] = 'Išjungti viską';
+$lang['Default comments order'] = 'Numatyta komentarų tvarka';
+$lang['Default display'] = 'Numatytas vaizdas';
+$lang['Default photos order'] = 'Numatyta nuotraukų tvarka';
+$lang['Default user cannot be deleted'] = 'Numatytasis vartotojas negali būti pašalintas';
+$lang['Default user does not exist'] = 'Numatytasis vartotojas neegzistuoja';
+$lang['Delete Representant'] = 'Ištrinti albumo miniatiūrą';
+$lang['Delete multiple size images'] = 'Ištrinti kitų dydžių paveiksliukus';
+$lang['Delete orphan tags'] = 'Ištrinti nežinomas žymas';
+$lang['Delete selected photos'] = 'Ištrinti pažymėtas nuotraukas';
+$lang['Delete selected tags'] = 'Ištrinti pažymėtas žymes';
+$lang['Delete selected users'] = 'Ištrinti pažymėtus vartotojus';
+$lang['Delete this language'] = 'Ištrinti šią kalbą';
+$lang['Delete this theme'] = 'Ištrinti šią temą';
+$lang['Deny selected groups'] = 'Drausti pažymėtas grupes';
+$lang['Description'] = 'Aprašymas';
+$lang['Detailed informations'] = 'Detali informacija';
+$lang['Database'] = 'Duomenų bazė';
+$lang['Database synchronization with files'] = 'Duomenų bazės sinchronizavimas su failais';
+$lang['Date'] = 'Data';
+$lang['Day'] = 'Diena';
+$lang['Deactivate'] = 'Išjungti';
+$lang['Check automatic corrections'] = 'Tikrinti automatines korekcijas';
+$lang['Check for upgrade failed for unknown reasons.'] = 'Atnaujinimo patikrinimas nepavyko dėl nežinomų priežasčių.';
+$lang['Check integrity'] = 'Vientisumo tikrinimas';
+$lang['Choose an action'] = 'Pasirinkite veiksmą';
+$lang['Choose an option'] = 'Pasirinkite variantą';
+$lang['Classic display'] = 'Klasikinis vaizdas';
+$lang['Comments for all'] = 'Komentarai visiems';
+$lang['Complementary mail content'] = 'Papildomas pašto turinys';
+$lang['Configuration'] = 'Konfigūracija';
+$lang['Confirm merge'] = 'Patvirtini sujungimą';
+$lang['Continue processing treatment'] = 'Tęsti vykdomą gydymą';
+$lang['Correction'] = 'Koregavimas';
+$lang['Correction applied with error'] = 'Koregavimas įvykdytas su klaida';
+$lang['Correction applied with success'] = 'Koregavimas sėkmingai įvykdytas';
+$lang['Correction the anomaly will cancel the fact that it\'s ignored'] = 'Pataisyta anomalija nebebus ignoruojama';
+$lang['Create'] = 'Sukurti';
+$lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Sukurkite "%s" katalogą pagrindiniame Piwigo instaliacijos kataloge';
+$lang['Create this site'] = 'Sukurti šį puslapį';
+$lang['Crop'] = 'Apkarpyti';
+$lang['Current name'] = 'Dabartinis pavadinimas';
 ?>