Index: /extensions/rv_autocomplete/language/da_DK/description.txt
===================================================================
--- /extensions/rv_autocomplete/language/da_DK/description.txt	(revision 22439)
+++ /extensions/rv_autocomplete/language/da_DK/description.txt	(revision 22439)
@@ -0,0 +1,1 @@
+Autofuldfører hurtigsøgningen i forbindelse med albummer, tags eller skræddersyede forslag.
Index: /extensions/rv_autocomplete/language/da_DK/plugin.lang.php
===================================================================
--- /extensions/rv_autocomplete/language/da_DK/plugin.lang.php	(revision 22439)
+++ /extensions/rv_autocomplete/language/da_DK/plugin.lang.php	(revision 22439)
@@ -0,0 +1,45 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['Leave empty for automatic gallery search <br>OR enter an url ($r/ at the start of url means this gallery)<br>OR enter q=Term to search for a specific term'] = 'Benyt ikke ved automatisk gallerisøgning <br>ELLER skriv en URL ($r/ ved begyndelsen af URL betyder dette galleri)<br>ELLER skriv  q=Søgeudtryk for at søge efter et specifikt udtryk';
+$lang['Look for matches in other languages if the number of matches in main language is less than'] = 'Se efter matches på andre sprog, hvis antallet af matches på hovedsproget er mindre end';
+$lang['Use <b>\</b> to break search (e.g. Central Park\, NY will not match NY but it will display it)'] = 'Benyt <b>\</b> for at afbryde søgningen (fx vil Central Park\, NY ikke matche NY, men vil vise det)';
+$lang['Weight:'] = 'Vægt:';
+$lang['positive matches'] = 'positive matches';
+$lang['(Auto completions are automatically invalidated on uploads, permission changes ...).'] = '(Autofuldførelser gøres automatisk ugyldige ved upload, rettighedsændringer, ...).';
+$lang['Actions'] = 'Handlinger';
+$lang['Configuration'] = 'Opsætning';
+$lang['Create a new suggestion'] = 'Opret et nyt forslag';
+$lang['Custom'] = 'Skræddersyet';
+$lang['Exclude'] = 'Fravælg';
+$lang['Ideal number of suggestions'] = 'Ideelt antal forslag';
+$lang['If you change album/tag names or permalink you might want to'] = 'Hvis du ændrer navne på albummer/tags eller permalinks vil det måske være en god ide at';
+$lang['Invalidate auto completion index cache'] = 'Gør autofuldførelses indekscache ugyldig';
+$lang['Maximum number of suggestions'] = 'Maksimalt antal forslag';
+$lang['Name'] = 'Navn';
+$lang['No data available in table'] = 'Ingen data tilgængelige i tabellen';
+$lang['Query:'] = 'Forespørgsel:';
+$lang['Stop accumulating matches after'] = 'Stop indsamling af matches efter';
+$lang['URL'] = 'URL';
+$lang['Url:'] = 'Url:';
+$lang['Weight'] = 'Vægt';
+?>