Index: /extensions/event_cats/language/el_GR/help.html
===================================================================
--- /extensions/event_cats/language/el_GR/help.html	(revision 22439)
+++ /extensions/event_cats/language/el_GR/help.html	(revision 22440)
@@ -21,2 +21,14 @@
     <li>Μια σελίδα κατηγορίας</li>
     <li>Μια εικόνα</li>
+    <li>Μια σελίδα από το πρόσθετο "<a href = "http://fr.piwigo.org/ext/extension_view.php?eid=153" title = "Ανοίξτε ένα παράθυρο για το πρόσθετο Additional Pages " onclick = "window.open(this.href); return false;">Additional Pages</a>", με την προυπόθεση αυτο το πρόσθετο να είναι εγκατεστημένο και ενεργοποιοιμένο, και ότι τουλάχιστον μια σελίδα του είναι διαθέσιμη.</li>
+  </ul>
+  &nbsp;&nbsp;&nbsp;&nbsp;Μόλις εντοπιστεί, οι επισκέπτες σας μπορούν να δημιουργήσουν ένα <span style = "text-decoration:underline;">προσωπικό </span>λογαριασμό που έχει τις ίδιες ιδιότητες με το λογαριασμό με τον οποίο είχαν προηγουμένως εντοπιστεί. Με αυτό τον τρόπο, μπορεί κανείς να δημιουργήσει το δικό του λογαριασμό και να έχει άμεση πρόσβαση σε ιδιωτικό περιεχόμενο στη γκαλερί σας, χωρίς να χρειάζεται να περιμένει για μια επικύρωση από εσάς. Μπορείτε να χορηγήσεται ή να αρνηθείται την επανάληψη του λογαριασμού, με τον ίδιο τρόπο που θα χορηγήσεται ή να αρνηθείται την πρόσβαση σε ιδιωτική κατηγορία, επιλέγοντας μεμονωμένα ομάδες , την κατάσταση του λογαριασμού ή λογαριασμών.
+</p>
+<p>
+  &nbsp;&nbsp;&nbsp;&nbsp;Το link (URL) που επιτρέπει τον αυτόματο εντοπισμό στην γκαλερί σας, είναι χτισμένο ως εξής:
+  <ul><li style = "list-style-type:none;">http://<span style = "font-style:italic;">&#139; η θέση thw γκαλερί σας&#155;</span><span style = "font-weight:bold;">&#38;autolog=<span style = "font-style:italic;">&#139;code&#155;</span></span></li></ul>
+&nbsp;&nbsp;&nbsp;&nbsp;Όταν ο χρήστης θα πρέπει να κατευθυνθεί σε άλλη σελίδα από την αρχική σελίδα, προστίθενται οι ακόλουθες παράμετροι: <span style = "font-weight:bold;">&#38;cat=<span style = "font-style:italic;">&#139;αναγνωριστικό κατηγορίας&#155;</span></span> για την κατηγορία, <span style = "font-weight:bold;">&#38;img=<span style = "font-style:italic;">&#139;αναγνωριστικό εικόνας&#155;</span></span> για μια εικόνα (εκτός από την παραμέτρο κατηγορίας), και<span style = "font-weight:bold;">&#38;ap=<span style = "font-style:italic;">&#139;αναγνωριστικό Add. P. &#155;</span></span> για μια σελίδα από το πρόσθετο Additional Pages. Εάν υποβάλλεται ένα AutoLog URL με<span style = "font-weight:bold;">&#38;img</span> παράμετρους, και λείπει η <span style = "font-weight:bold;">&#38;cat</span> παράμετρο, θα εμφανιστεί η αρχική σελίδα. Εάν υποβάλλεται ένα AutoLog URL με τα δυο <span style = "font-weight:bold;">&#38;ap</span> μια <span style = "font-weight:bold;">&#38;cat</span> παραμέτρους (με ή χωρίς τη <span style = "font-weight:bold;">&#38;img</span> παράμετρο), θα εμφανιστει η Additional Page.<br />
+  <br />
+  &nbsp;&nbsp;&nbsp;&nbsp;Το Event Cats  σας επιτρέπει να διαχειριστείτε μια λίστα με τους κωδικούς με διάφορες ενώσεις, αποθηκευμένα στη βάση δεδομένων της ιστοσελίδας σας. Κάθε γραμμή με έναν κώδικα αποτελεί <span style = "font-weight:bold;font-style:italic;">καταχώριση</span>στο Event Cats.<br />
+</p>
+<p></p>
Index: /extensions/event_cats/language/el_GR/plugin.lang.php
===================================================================
--- /extensions/event_cats/language/el_GR/plugin.lang.php	(revision 22439)
+++ /extensions/event_cats/language/el_GR/plugin.lang.php	(revision 22440)
@@ -54,3 +54,5 @@
 $lang['Displayed page'] = 'Εμφανιζόμενη σελίδα';
 $lang['Duplicate entry ttip'] = 'Δημιουργήστε μια νέα καταχώρηση με το ίδιο κωδικό';
+$lang['Duplication allowance'] = 'Αφήστε την επανάληψη';
+$lang['Duplication'] = 'Eπανάληψη';
 ?>