Index: /extensions/UserAdvManager/branches/2.50/changelog.txt.php
===================================================================
--- /extensions/UserAdvManager/branches/2.50/changelog.txt.php	(revision 22447)
+++ /extensions/UserAdvManager/branches/2.50/changelog.txt.php	(revision 22448)
@@ -417,4 +417,7 @@
             Update da_DK, thanks to : Kaare
             Update es_ES, thanks to : crazydark
+
+-- 2.50.7 : Update el_GR, thanks to : bas_alba
+            Update tr_TR, thanks to : hakanselcuk and LazBoy
             
 */
Index: /extensions/UserAdvManager/branches/2.50/language/el_GR/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.50/language/el_GR/plugin.lang.php	(revision 22447)
+++ /extensions/UserAdvManager/branches/2.50/language/el_GR/plugin.lang.php	(revision 22448)
@@ -335,3 +335,4 @@
 $lang['UAM_Customize_messagesandmails'] = 'Προσαρμόστε τα μηνύματα και τα e-mails';
 $lang['UAM_Change'] = 'Αλλάξτε την Ομάδα / Status / Επίπεδο προστασίας των χρηστών που έχουν επιβεβαιωθεί';
+$lang['UAM_group "%s" updated'] = 'Για καλύτερη απόδοση, η ομάδα %s έχει οριστει αυτόματα ως προεπιλεγμένη ομάδα.';
 ?>
Index: /extensions/UserAdvManager/branches/2.50/language/tr_TR/help.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.50/language/tr_TR/help.lang.php	(revision 22448)
+++ /extensions/UserAdvManager/branches/2.50/language/tr_TR/help.lang.php	(revision 22448)
@@ -0,0 +1,24 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['UAM_GTAutoDelTitle'] = 'Silinen hesaplar için mesaj ayarları';
+?>
Index: /extensions/UserAdvManager/branches/2.50/language/tr_TR/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.50/language/tr_TR/plugin.lang.php	(revision 22447)
+++ /extensions/UserAdvManager/branches/2.50/language/tr_TR/plugin.lang.php	(revision 22448)
@@ -161,3 +161,50 @@
 $lang['UAM_Expired_Group'] = 'Kullanıcının kayıtlı olduğu <b>grubun</b> geçerliliği sona ermiş durumdadır.<br>';
 $lang['UAM_Confirm_grpstat_notice'] = 'Dikkat: Grup yada doğrulama durumlarından sadece birini kullanmanız önerilir. Gizlilik seviyesi bir grup ya da durum atama ile bağlantılı olarak kullanılabilir.';
+$lang['UAM_Reminder_without_key_of_%s'] = '%s, Onay kodunuzun süresi doldu';
+$lang['UAM_ValidationLimit_Info'] = 'Kayıt onay sınırı için son tarih';
+$lang['UAM_USRAutoMail'] = 'Otomatik E-Posta hatırlatma';
+$lang['UAM_USRAuto'] = 'Doğrulanmamış kullanıcıların otomatik yönetimi';
+$lang['UAM_Tracking registered users'] = 'Kayıtlı kullanıcı takibi';
+$lang['UAM_Tracking confirmations'] = 'Takip onayları';
+$lang['UAM_Title_Tab'] = 'UsrAdvManager - Versiyon:';
+$lang['UAM_Restoration_OK'] = 'apılandırma geri yüklemeniz başarıyla tamamlandı. Restore ayarlarını görüntülemek için UAM yönetim sayfasını yeniden yükleyin.';
+$lang['UAM_Restoration_NOK'] = 'Yapılandırma geri yükleme sırasında bir hata oluştu. Yedekleme dosya geçerliliğini kontrol ediniz.';
+$lang['UAM_Stuffs_Desc'] = 'Doğrulanmamış kullanıcılar için bir bilgi bloğu ekler';
+$lang['UAM_Reminder_with_key_of_%s'] = '%s, onay key i  yenilendi.';
+$lang['UAM_RejectConnexion_Custom_Txt'] = 'Reddetme metni düzenleme';
+$lang['UAM_RejectConnexion'] = 'Kaydı onaylayana kadar kullanıcının bağlantısını redddet';
+$lang['UAM_Password_Enforced'] = 'Şifre güvenlik düzeyinin güçlendirilmesi';
+$lang['UAM_Password reset selected users'] = 'Seçilen kullanıcılar için şifre yenileme isteği';
+$lang['UAM_GTAutomail_Text'] = 'İndirgeme e-posta metnini düzenleyin';
+$lang['UAM_Default_PwdRequest_Txt'] = 'Galerimize şifre yenileme isteğinde bulundunuz. Yeni bağlantı ayarlarınızı aşağıdaki linkten yapabilirsiniz.';
+$lang['UAM_Default_InfoMail_Subject'] = '[username] - [mygalley] Galerisi Kayıt bilgileriniz ';
+$lang['UAM_Default_GhstReminder_Txt'] = 'Merhaba [username].
+
+Bu bilgilendirme mesajının gönderilmesini  sebebi [mygallery] galerimize son girişiniden bugüne uzun süre geçmiş olmasıdır. Eğer üyeliğinizi kullanmak istemiyorsanız bu mail i cevaplayarak bunu bize iletirseniz üyeliğinizi silebiliriz.
+
+Bu mesajın alındığı günden itibaren [days] gün de galeriye herhangi bir giriş yapmazsanız üyeliğiniz otoamatik olarak silinecektir.
+
+Saygılarımızla,
+
+[mygallery] Galeri yöneticisi - [myurl]';
+$lang['UAM_Default_GTAutoMail_Subject'] = '[username] - Hesabınız [mygallery] de indirgendi.';
+$lang['UAM_Default_CfmMail_Remail_Txt2'] = 'Merhaba [username].
+
+Bu hatırlatma mesajının gönderilme amacı üye olduüunuz [mygallery] galerimizdeki üyeliğinizi aktif etmediniz. Galerimizi görebilmeniz için üyeliğinizi aktif etmeniz gerekmektedir. x gün içinde üyeliğinizi aktif edebilmeniz için üye olduğunuzda size gönderilen mesajdaki linke tıklayarak aktif etmeniz gerekiyor.
+
+Not: Eğer bu süre içinde üyeliğinizi aktif etmezseniz üyeliğiniz silinecektir.';
+$lang['UAM_Default_CfmMail_Remail_Txt1'] = 'Merhaba [username].
+
+[mygallery] galerimize üye olduğunuz için bu bir hatırlatma mesajıdır. Galerimize üye oldunuz fakat üyeliğğinizi aktif etmediğiniz için üelik onay kodunuzun süresi dolmuştur. Üyeliğinizi aktif etmeniz için onay süreciniz yenilenmiştir. x gün içinde üyeliğinizi aktif edebilirsiniz.
+
+Not: Eğer bu süre içinde üyeliğinizi aktif etmezseniz üyeliğiniz silinecektir.';
+$lang['UAM_No_validation_for_your_account'] = 'Kişisel yönetici hesabınız doğrulamaya tabi değildir';
+$lang['UAM_No_validation_for_default_user'] = 'Varsayılan hesap doğrulamaya tabi değildir';
+$lang['UAM_No_validation_for_Webmaster'] = '"Webmaster" hesabı doğrulamaya tabi değildir';
+$lang['UAM_group "%s" updated'] = '%s grubu en iyi performans için otomatik olarak varsayılan grup olarak ayarlandı.';
+$lang['UAM_Validation of %s'] = '%s doğrulama';
+$lang['UAM_MailExclusion_No'] = 'e-Posta alan adlarını (domain) dışlama - Kayıtlar için e-Posta mecburiyeti olmadığından kullanılamaz';
+$lang['UAM_MailExclusion'] = 'e-Posta alan adlarını (domain) dışlama';
+$lang['UAM_No_Usermanager'] = 'Şu anda doğrulanmamış kayıt bulunmamaktadır';
+$lang['UAM_No_Confirm_Status'] = 'Kayıtlarını henüz doğrulamayan üye durumları<br>';
 ?>