Index: extensions/Autosize/autosize.inc.php
===================================================================
--- extensions/Autosize/autosize.inc.php	(revision 22465)
+++ extensions/Autosize/autosize.inc.php	(revision 22467)
@@ -294,5 +294,5 @@
 				<script type='text/javascript' src='plugins/Autosize/js/autosizeDetect.js'></script>
 				<script type='text/javascript' src='plugins/Autosize/js/autosize.cookie.js'></script>
-				<script type='text/javascript' src='themes/default/js/plugins/jquery.ajaxmanager.js'></script>";
+			";
 		$set_miniature .= "<script type='text/javascript' src='plugins/Autosize/js/autosize_ajax.js' id='autosize_ajax' >  </script >";
 		$set_var = "<script type='text/javascript'>\n var COOKIE_PATH =  '".cookie_path()."';\n";
@@ -1005,5 +1005,5 @@
 			//=======================================================================================
 			if($nosrc!=true  ){
-				$script_miniatures = "<script type='text/javascript' src='".PHPWG_ROOT_PATH."themes/default/js/plugins/jquery.ajaxmanager.js' ></script>";
+				$script_miniatures = "";
 				$script_miniatures .= "<script type='text/javascript' src='".PHPWG_ROOT_PATH."plugins/Autosize/js/autosize_ajax.js' id='autosize_ajax' >  </script >";
 				$nosrc=true ;
Index: extensions/Autosize/js/Affiche_script.js
===================================================================
--- extensions/Autosize/js/Affiche_script.js	(revision 22465)
+++ extensions/Autosize/js/Affiche_script.js	(revision 22467)
@@ -805,5 +805,5 @@
     // REPONSE TRIGGER
     // ===========================================================
-    jQuery('#ret_autosize').live('ON', function (e) {
+    jQuery(document).on('ON','#ret_autosize', function (e) {
       if (nu_img == "") nu_img = 8;
       jQuery(jQuery('.debug').get(nu_img)).trigger('ON');
@@ -825,5 +825,5 @@
     // jQuery("#llgbo").trigger("ON");
     // ==================================
-    jQuery(llgbo_id).live('ON', function (e) {
+    jQuery(window).on('ON',llgbo_id, function (e) {
       n_id = this;
       infos_llgbo = jQuery(llgbo_id).infos();
@@ -845,5 +845,5 @@
     // jQuery("#mapPicture").trigger("ON");
     // ==============================
-    jQuery("#mapPicture").live('ON', function (e) {
+    jQuery(window).on('ON',"#mapPicture", function (e) {
       p2 = jQuery("#infoSwitcher").infos();
     });
@@ -851,5 +851,5 @@
     // jQuery("#map").trigger("ON");
     // ==============================
-    jQuery("#map").live('ON', function (e) {
+    jQuery(window).on('ON', "#map", function (e) {
       p2 = jQuery("#map").infos();
     });
@@ -857,5 +857,5 @@
     // jQuery(theImage_id).trigger("ON");
     // ===================================
-    jQuery("#imageInfos").live('on', function (e) {
+    jQuery(window).on('ON', "#imageInfos", function (e) {
       target = e.target.id;
     });
@@ -864,5 +864,5 @@
     // jQuery(theImage_id).trigger("ON");
     // ===================================
-    jQuery(theImage_id).live('ON', function (e) {
+    jQuery(window).on('ON', theImage_id, function (e) {
       target = e.target.id;
 
@@ -871,5 +871,5 @@
     });
 
-    jQuery("#theMainImage").load(function (e) {
+    jQuery("#theMainImage").on("load",function (e) {
       if (!e.target.src) return;
       if (e.target.src.match(RegExp("gif", "gi"))) {
@@ -878,4 +878,6 @@
 
     });
+
+
     jQuery("#theMainImage").resize(function (e) {
 
@@ -890,5 +892,5 @@
 
     // =================================================================
-    jQuery(document).live('gallyInterfaceReady', function (e) {
+    jQuery(document).on('on','gallyInterfaceReady', function (e) {
       i = jQuery(this).text();
       jQuery(this).trigger('ON');
@@ -921,5 +923,5 @@
     // jQuery("#theImageAndInfos").trigger("ON");
     // ===========================================
-    jQuery("#theImageAndInfos").live('ON', function (e) {
+    jQuery(window).on('ON', "#theImageAndInfos", function (e) {
       infos_theImageAndInfos = jQuery("#theImageAndInfos").infos();
       // setTimeout(function () { Autosize_resize(true) }, 100);
@@ -1037,5 +1039,5 @@
       nauto = Get_dimensions(true, parametres);
       if (nauto == "Wait") {
-        setTimeout(function (force, parametres) { Autosize_resize(force, parametres); }, 100);
+        setTimeout(function (force, parametres) { Autosize_resize(force,options); }, 100);
         return;
       }
@@ -1190,5 +1192,5 @@
       mypanorama = window.myPamoorama;
       if (mypanorama) {
-        jQuery(mypanorama).live('ON', function (e) {
+        jQuery(window).on('ON', mypanorama, function (e) {
           jQuery(jQuery('.debug').get(1)).trigger('ON');
           Autosize_resize(true, options);
@@ -1199,5 +1201,5 @@
         // jQuery(theImage_id).trigger("Start_right");
         // ===============================================
-        jQuery(mypanorama).live('Start_right', function (e) {
+        jQuery(window).on('Start_right', mypanorama, function (e) {
           if (typeof Zone_image == "undefined") return
           test_w = window.myPamoorama.autoSlideFx.to;
@@ -1214,5 +1216,5 @@
         // jQuery(theImage_id).trigger("Start_left");
         // ===============================================
-        jQuery(mypanorama).live('Start_left', function (e) {
+        jQuery(window).on('Start_left', mypanorama, function (e) {
           if (typeof Zone_image == "undefined") return
           jQuery(theImage_id).show(0);
@@ -1823,5 +1825,6 @@
       if (Type_Img != "map" && Type_Img != "iframe")
         if (Select_Image() == "Wait") {
-          return "Wait";
+          if (!Zone_image.src.match("error"))  
+        return "Wait";
         }
       useMap = options.pictureSelType;
@@ -2024,12 +2027,12 @@
     * DEBUG ....
     **************************************************************************/
-    /*
-    * if (DEBUG_autosize.match("true",gi)) { for (var i = 0; i < 10; i++) {
-    * jQuery('#adddebugs').click(); } jQuery(jQuery('.debug').get(i -
-    * 1)).click(); }
-    */
+    /**/
+      if (DEBUG_autosize.match(new RegExp( "true","gi") )) { for (var i = 0; i < 10; i++) {
+      jQuery('#adddebugs').click(); } jQuery(jQuery('.debug').get(i -
+      1)).click(); }
+    
 
     // Custom Event, ON to turn on a debug.
-    jQuery('.debug').live('ON', function (e) {
+    jQuery(document).on('ON','.debug', function (e) {
 
       nu_img = jQuery(this).text();
@@ -2040,5 +2043,5 @@
 
     // On Click = debugs On
-    jQuery('.debug').live('click', function (e) {
+    jQuery(document).on('click','.debug', function (e) {
       i = jQuery(this).text();
       jQuery(this).trigger('ON');
@@ -2046,10 +2049,10 @@
 
     // Custom Event, Turn off a debug
-    jQuery('.debug').live('OFF', function (e) {
+    jQuery('.debug').on('OFF', '.debug', function (e) {
       jQuery(this).removeClass('debugOn');
     });
 
     // on Double Click, remove the debug from the DOM
-    jQuery('.debug').live('dblclick', function () {
+    jQuery('.debug').on('dblclick', '.debug', function (e) {
       jQuery(this).fadeOut(function () { jQuery(this).remove(); });
     });
Index: extensions/Autosize/js/JScript.js
===================================================================
--- extensions/Autosize/js/JScript.js	(revision 22465)
+++ extensions/Autosize/js/JScript.js	(revision 22467)
@@ -22,5 +22,5 @@
 
 jQuery(document).ready(function (jQuery) {
-  jQuery(window).load(function () {  
+  jQuery(window).on("load", function () {  
     if (jQuery("#scrolltotop").length == 0)
       jQuery('#scrolltobottom').before('<div id="scrolltotop" ><a title="Revenir en haut de la page" href="#"></a></div>');
Index: extensions/Autosize/js/autosizeDetect.js
===================================================================
--- extensions/Autosize/js/autosizeDetect.js	(revision 22465)
+++ extensions/Autosize/js/autosizeDetect.js	(revision 22467)
@@ -1,4 +1,4 @@
 jQuery(document).ready(function (jQuery) {
-  jQuery(window).load(function (e) {
+  jQuery(window).on("load", function (e) {
     var myWidth = 0, myHeight = 0;
     if (typeof (window.innerWidth) == 'number') {
Index: extensions/Autosize/js/autosize_ajax.js
===================================================================
--- extensions/Autosize/js/autosize_ajax.js	(revision 22465)
+++ extensions/Autosize/js/autosize_ajax.js	(revision 22467)
@@ -56,6 +56,6 @@
     jQuery("body").append("<div style='position:abosolute;left:-200;top:-200'>");
   if (derivatives.elements.length) {
-    if (derivatives.total - derivatives.done > 0)
-      setTimeout("Set_images(params.src)", 500 * (derivatives.total - derivatives.done));
+    //if (derivatives.total - derivatives.done > 0)
+    //  setTimeout(function () { Set_images(params.src); }, 500 * (derivatives.total - derivatives.done));
      }
 	} //ready 
Index: extensions/Autosize/js/conflit.js
===================================================================
--- extensions/Autosize/js/conflit.js	(revision 22465)
+++ extensions/Autosize/js/conflit.js	(revision 22467)
@@ -174,5 +174,5 @@
 jQuery(document).ready(
     function (jQuery) {
-      jQuery(window).load(function () {
+      jQuery(window).on("load", function () {
         //==============================================================
 
Index: extensions/Autosize/main.inc.php
===================================================================
--- extensions/Autosize/main.inc.php	(revision 22465)
+++ extensions/Autosize/main.inc.php	(revision 22467)
@@ -2,5 +2,5 @@
 /*
  Plugin Name: AutoSize
-Version: 3.1.3
+Version: 3.1.4
 Description: Ajuste l'affichage des photos en fonction de la hauteur de la fenetre de navigation
 Plugin URI: http://piwigo.org/ext/extension_view.php?eid=448
Index: extensions/Autosize/template/picture.tpl
===================================================================
--- extensions/Autosize/template/picture.tpl	(revision 22465)
+++ extensions/Autosize/template/picture.tpl	(revision 22467)
@@ -29,5 +29,5 @@
 
    {if $ASP.width}
-   jQuery(window).load(function () {ldelim}
+   jQuery(window).on("load", function () {ldelim}
    asp_options ={ldelim} };
    if(typeof $("#imageToolBar") !="undefined" )