Index: trunk/language/ru_RU/common.lang.php
===================================================================
--- trunk/language/ru_RU/common.lang.php	(revision 22435)
+++ trunk/language/ru_RU/common.lang.php	(revision 22472)
@@ -147,5 +147,5 @@
 $lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Антифлуд: пожалуйста, подождите немного, прежде чем отправить следующий комментарий';
 $lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'Ваш комментарий НЕ отправлен, так как не соответствует правилам';
-$lang['An administrator must authorize your comment before it is visible.'] = 'Адимнмстратор должен проверить ваш комментарий, прежде чем он будет показан.';
+$lang['An administrator must authorize your comment before it is visible.'] = 'Администратор должен проверить ваш комментарий, прежде чем он будет показан.';
 $lang['This login is already used by another user'] = 'Этот логин уже используется другим посетителем';
 $lang['Comments'] = 'Комментарии';
@@ -194,5 +194,5 @@
 $lang['Invalid password!'] = 'Неверный пароль!';
 $lang['Language']='Язык';
-$lang['last %d days'] = 'послеедние %d дней';
+$lang['last %d days'] = 'последние %d дней';
 $lang['Last'] = 'Последняя';
 $lang['Logout'] = 'Выход';
@@ -240,5 +240,5 @@
 $lang['Redirection...'] = 'Перенаправляем...';
 $lang['Please, enter a login'] = 'Пожалуйста, введите логин';
-$lang['login mustn\'t end with a space character'] = 'логин не должен оканчиваться на пробел';
+$lang['login mustn\'t end with a space character'] = 'логин не должен оканчиваться пробелом';
 $lang['login mustn\'t start with a space character'] = 'логин не должен начинаться с пробела';
 $lang['this login is already used'] = 'такой логин уже есть';
@@ -270,5 +270,5 @@
 $lang['SQL queries in'] = 'SQL-запрос в';
 $lang['display only recently posted photos'] = 'показать только недавно загруженные фотографии';
-$lang['return to the display of all photos'] = 'вернуться к полному списку фотографии';
+$lang['return to the display of all photos'] = 'вернуться к полному списку фотографий';
 $lang['the beginning'] = 'с начала';
 $lang['Interface theme'] = 'Оформление';
@@ -292,5 +292,5 @@
 $lang['Registration of %s'] = 'Регистрация %s';
 $lang['Album: %s'] = 'Альбом: %s';
-$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Неверный статус пользователя "гость", используйте статус по умолчанию. Пожалуйста сообщите вебмастеру.';
+$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Неверный статус пользователя "гость", используйте статус по умолчанию. Пожалуйста, сообщите вебмастеру.';
 $lang['this email address is already in use'] = 'пользователь с таким адресом уже есть';
 $lang['Album results for'] = 'Альбом определен для';
@@ -309,7 +309,7 @@
 $lang['%d photos'] = '%d фотографии';
 $lang['%d photo is also linked to current tags'] = '%d фотография также связана с этими метками';
-$lang['%d photos are also linked to current tags'] = '%d фотографий также связаны с этими метками';
+$lang['%d photos are also linked to current tags'] = 'еще %d фотографий, связаных с этими метками';
 $lang['display photos linked to this tag'] = 'показать фотографии, связанные с этой меткой';
-$lang['photos posted during the last %d days'] = 'фотографии, опубликованный последние %d дней';
+$lang['photos posted during the last %d days'] = 'фотографии, опубликованные за последние %d дней';
 $lang['Piwigo Help'] = 'Помощь';
 $lang['Rank'] = 'Ряд';
@@ -344,5 +344,5 @@
 $lang['Invalid username or email'] = 'Неверное имя пользователя или адрес электронной почты';
 $lang['Password reset is not allowed for this user'] = 'Для этого пользователя сброс пароля невозможен';
-$lang['User "%s" has no email address, password reset is not possible'] = 'У пользователя "%s" нет адреса электронной почты, сброс пароля невоможен';
+$lang['User "%s" has no email address, password reset is not possible'] = 'У пользователя "%s" нет адреса электронной почты, сброс пароля невозможен';
 $lang['Someone requested that the password be reset for the following user account:'] = 'Поступил запрос на изменение пароля для следуюшей учетной записи:';
 $lang['Username "%s" on gallery %s'] = 'Пользователь "%s" в галерее %s';